/* SCHRIFTEN */
@font-face{
font-family:"HelveticaNeueW02-55Roma";
src:url("Fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("Fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("Fonts/694021/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("Fonts/694021/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("Fonts/694021/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-56Ital";
src:url("Fonts/694024/97787ad0-77de-4ad8-822f-7deba0c632ee.eot?#iefix");
src:url("Fonts/694024/97787ad0-77de-4ad8-822f-7deba0c632ee.eot?#iefix") format("eot"),url("Fonts/694024/47a4e844-a7b2-4195-a8dd-8b281e43aa83.woff") format("woff"),url("Fonts/694024/f1ebe4f0-1d5e-4805-b348-bd02a294a14d.ttf") format("truetype"),url("Fonts/694024/88ec594a-6ee9-43d8-80c2-60e869843f5e.svg#88ec594a-6ee9-43d8-80c2-60e869843f5e") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-75Bold";
src:url("Fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
src:url("Fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("Fonts/694033/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("Fonts/694033/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("Fonts/694033/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
@font-face {
  font-family: 'webfont-icon';
  src:url('Fonts/icons/icomoon.eot');
  src:url('Fonts/icons/icomoon.eot?#iefix') format('embedded-opentype'),
    url('Fonts/icons/icomoon.ttf') format('truetype'),
    url('Fonts/icons/icomoon.woff') format('woff'),
    url('Fonts/icons/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'webfont-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body
{
  background-image: url("/fileadmin/templates/images/bodyPattern.png"), url("/fileadmin/templates/images/bodyBackground.jpg");
  background-position: 0px 0px, 50% 0px;
  background-repeat: repeat-x, no-repeat no-repeat, no-repeat;
  background-attachment: fixed, fixed;
  font-family: "HelveticaNeueW02-55Roma",arial,sans-serif;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}

.frame {margin: 0;}
.row { padding: 0 1.5em 1.5em 1.5em;}
.main-section,
.navbar-top {
  background: #fff;
  max-width: 1175px;
  margin: 0 auto;
  padding: 0;
   border-radius: 0px;
  /* border-bottom: #7A6E67 5px solid; */
}

header .container {background: #fff;}

/* .col-md-9 {border: 1px #000 solid;} */
/* .flex-caption {display:none;} */

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  background-color: none;
}

.main-section {border: 0;}
.navbar-default { border: 0px;}
.navbar-brand img{ width: 230px; padding-left:28px;}
@media (max-width: 768px) {
.highlightBox .image-wrap {display: none;}  
.navbar-brand img{ width: 230px;}
.row { padding: 0.1em;}
}
.navbar-collapse {margin: 2em 0 0 0;padding: -1em;}

header .container{padding: 0; margin: 0;}
/* Navigation Header *//
#mainnavbar {background: #fff; border: 0;}
.nav .navbar-nav {border: 0;}
.navbar-header {padding: 0;margin: 0; border-radius: 0px; width: 100%;}
/* .navbar-collapse {float: left; letter-spacing: 0.1em;} */
/* .navbar-main > li > a .bar { */
  /* background: #000; */
/* } */
/* .navbar-nav > li > a { */
  /* padding: 10px 20px 10px 10px; */
  /* line-height: 0px; */
/* } */
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
  padding: 4px 8px;
  margin: 0;
}

/* Menu */



/* Declare heights because of positioning of img element */
.carousel .item {
  max-height: 100%;
  max-height: 380px;
  background-color: #777;
}

.carousel-inner > .item > img {
 /*  position: absolute;*/
  top: 0;
  left: 0;
  min-width: 40%;
  max-width: 100%;
  max-height: 380px;
  width: auto;
  margin-right:auto;
  margin-left:auto;
  height:auto;

}
.image > img,
.image a > img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

/* Carousel */
.carousel {
  max-width: 1175px;
  margin-bottom: 3%;
  padding: 0;
}
.valign > .vcontainer {
  position: absolute;
  bottom: 3%;
  left: 3%;
text-shadow:  1px  1px 1px black,
        1px -1px 1px black,
       -1px  1px 1px black,
       -1px -1px 1px black;
}
@media (min-width: 992px) {
  .carousel-item-type-header .carousel-text-inner {
    width: 100%;
  }
}

/* Flexslider */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:none; zoom: 1;}
.flex-caption {width: 100%; padding: 3%; margin: 0; position: absolute; left: 0; bottom: 0; color: #fff; text-shadow:  1px  1px 1px black,
        1px -1px 1px black,
       -1px  1px 1px black,
       -1px -1px 1px black; font-size: 2em;}
.flexslider {border: 0px solid #000;margin:0;}



/* Blöcke, Überschriften, Kästen */
.well {background: none; border: 0px;margin-bottom: 0;}
.contact {background: none; border: 0px;margin-bottom: 0; font-size: 0.9em;}´
.contact .image-beside-left .image-wrap, .image-beside-right .image-wrap, .image-intext-left .image-wrap, .image-intext-right .image-wrap
{
  max-width: 40%;
  padding-left: 0px;
  padding-right: 0px;
}
/* .contact .image{margin: 0; padding:0; } */
/* .contact img {float:right; width: 80%; margin:0; padding: 0;border: 1px solid #000;} */
.contact h1 {font-size: 1em;font-weight:bold;}
/* .contact .text { width: 60%;} */
.well .sb_download_singleflex {width: 99%;}
.col-sm-6  .sb_download_singleflex {width: 99%;}
.wellStartBox {
  min-height: 20px;
  height: 240px;
  padding: 10px;
  margin: 0.5em 0;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.wellStartBox h1 {font-size: 1.3em;}
input[type="submit"], .wellStartBox input[type="submit"] {
  float: right;
}
input[type="submit"] {
  background-color: #005AC2;
  color:#fff;
  border:none;
  font-size: 1em;
  padding:0.2em;
  border:1px solid #005AC2;
  min-width:100px;
  min-height:30px;
  font-family:"HelveticaNeueW02-55Roma";
}
input[type="submit"]:hover {
  background-color: #0064D8;
  border:1px solid #0064D8;
}
.wellStartBox select {  width:100%;
  margin-bottom: 0.5em;}
.startBox {
  height: 450px;
}

h1.awesome,
  .h1.awesome {
    font-size: 35px;
    line-height: 1;
  text-align: left;
  }
h1.first-headline{
  color:#005ac2;
  font-size: 1.8em;
}
.startBox h1.first-headline {font-size: 1.5em;}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #d2cbcb;
}
.highlightBox {
  min-height: 15em;
  padding: 0.8em;
  margin: 0 0 1.3em 0;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  height: 15em;
  hyphens: auto;
}
@media (max-width: 768px) {
.highlightBox .image-wrap {display: none;}
.flex-caption {font-size: 1em;}
}

.highlightBox  h1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0.5em;
}
.highlightBox  h1.first-headline,
.highlightBox h1 {
  font-size: 1.6em;
}
.highlightBox blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
/* LANG */
.tx-srlanguagemenu {
  position: absolute;
  float: right;
  right: 10%;
  top: 20%;
}


select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}


/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

/* label {position:relative} */
/* label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
} */
/* label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
} */
/* select:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
} */

/* Breadcrumb */
.breadcrumb-section {
  background-color: #4F493E;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 24px;
  max-width: 1175px;
  margin: 0 auto;  
  color: #fff;
  font-weight: bold;
}
.breadcrumb {
  padding: 2px 15px;
  margin-bottom: 14px;
  list-style: none;
  background-color: #4F493E;
  border-radius: 0px;
}
ol.breadcrumb {margin-left: 2em;}
.breadcrumb > li + li:before {
  content: ">\00a0";
  padding: 0 5px;
  color: #fff;
}

.breadcrumb > .active,
ol.breadcrumb a{
  color: #fff;
  font-weight: bold;
}
 
/* Footer */
footer {  max-width: 1175px;margin: 0 auto;}
.footer-section{background:#7F8992; padding: 0px 5px 5px 5px; margin: 0px;}
footer ul.csc-menu {padding: 0;margin: 0;}
footer .csc-menu li {list-style: none;}
footer .csc-menu li a, footer p{font-size: 0.9em;}
.footer-section h1{
  color: #fff;
  font-size: 1em;
  font-weight: normal;
  margin-bottom: 1em;
}

/* Meta section */
.meta-section {background:#7F8992;border:0; padding: 0 0 0px 0; margin: 0;}
.meta-section .copyright {text-align: right;}
.meta-section li {display: inline-block; padding: 0 8px;}
.meta-section li a, .meta-section p {font-size: 0.9em; font-weight: normal;}
/* Navigation */
.dropdown-header {display:none;]}
.dropdown-submenu{
position:relative;
}
.dropdown-submenu > .dropdown-menu{
top:0;
left:100%;
margin-top:-6px;
margin-left:-1px;
-webkit-border-radius:0 6px 6px 6px;
-moz-border-radius:0 6px 6px 6px;
border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu{
display:block;
}
.dropdown-submenu > a:after{
display:block;
content:" ";
float:right;
width:0;
height:0;
border-color:transparent;
border-style:solid;
border-width:5px 0 5px 5px;
border-left-color:#cccccc;
margin-top:5px;
margin-right:-10px;
}
.dropdown-submenu:hover > a:after{
border-left-color:#ffffff;
}
.dropdown-submenu .pull-left{
float:none;
}
.dropdown-submenu.pull-left > .dropdown-menu{
left:-100%;
margin-left:10px;
-webkit-border-radius:6px 0 6px 6px;
-moz-border-radius:6px 0 6px 6px;
border-radius:6px 0 6px 6px;
}

  ul.nav > li.dropdown:hover > ul.dropdown-menu {
  display: block;
  margin-top:0px
}  

/* optional */
.dropdown-menu {
   margin:0;
   width:220px;
}
.open > .dropdown-menu .dropdown-menu {
    top:-1px;
    left:100%;
}

/* must */
/* .open > .dropdown-menu li:hover .dropdown-menu { */
    /* display: block; */
/* } */

/* Products */

.productHeadline h1 {
  font-weight: bold;
  font-size: 13px;
  padding: 10px 0;
  margin: 0 3px 0 10px;
  color: #19935b;
  border-bottom: 1px solid #c8c8c8;
  text-transform: uppercase;
}
/* Producttext */

.product {
  font-family: 'webfont-icon';
}
.productlink {   font-family:"HelveticaNeueW02-55Roma";}
.product .icon-arrow-right:before {
  content: "\ea34";
  color:#015aa8;    
}
.product .icon-file-pdf:before {
  content: "\eadf";
  color:#015aa8;  
}
.icon-earth:before {
  font-family: 'webfont-icon';  
  content: "\e9ca";
  color:#015aa8;   
}
.product .icon-facebook2:before {
  content: "\ea91";
  color:#015aa8;   
}
.product .icon-google-plus2:before {
  content: "\ea8c";
  color:#015aa8;   
}
.product .icon-youtube2:before {
  content: "\ea9e";
  color:#015aa8;    
}
.product .icon-linkedin:before {
  content: "\eac9";
  color:#015aa8;      
}
p.UnordList {text-indent: 0.6em;}
p.UnordList:before,
.product .icon-check:before {
  font-family: 'webfont-icon';  
  margin-right:.5em;
  content: "\ea10";
  color:#015aa8;  
}

.row h3 {font-weight: bold;}
/* Producttabelle */
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #8C8C8C; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #A3A3A3; } .datagrid table  th:first-child { border: none; }.datagrid tr:nth-child(1n+2) { color: #7D7D7D; border-left: 1px solid #DBDBDB;font-size: 12px;font-weight: normal; }.datagrid tr:nth-child(2n+3),.datagrid tr:nth-child(2n+3){ background: #EBEBEB; color: #7D7D7D; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #8C8C8C;background: #EBEBEB;} .datagrid table tfoot td { padding: 0; font-size: 12px } .datagrid table tfoot td div{ padding: 2px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #F5F5F5;border: 1px solid #8C8C8C;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D) );background:-moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');background-color:#8C8C8C; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #7D7D7D; color: #F5F5F5; background: none; background-color:#8C8C8C;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }
.datagrid h1 {text-indent: 0.4em;}
.datagrid a {}
.datagrid h1.artnumber, .datagrid h1.artTitle {text-indent: 0;margin: 0; padding: 0;font-size: 1em;font-weight: bold;padding: 3px 0;}
.rightblock {width: 120px;}
.titleres, .btnres {display: none;}
@media (max-width: 768px) {
  .datagrid table, .datagrid thead, .datagrid tbody, .datagrid th, .datagrid td, .datagrid tr { 
    display: block; 
  }
    .datagrid   th { 
            position: absolute;
            top: -9999px;
            left: -9999px;
        }  
  .rightblock  {width: 100%;}
  .datagridAbstract, .datagridMore {display: none;}
  .datagrid h1.artnumber {font-size: 1.2em;}
  .datagrid h1.artTitle  {border-bottom: 1px solid #c8c8c8;}

}

/* rechts Spalte */

.col-md-3 .sb_download_singleflex ,
.col-md-3 .sb_download_single{
  width: 100%;
  margin: 0;
  pading: 0;
}
.col-md-3 .sb_download_singleflex a{
  font-size: 0.9em;
}

/* jquery */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #015aa8; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #015aa8; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #fbcb09; background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #015aa8; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color: #015aa8; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #015aa8; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #015aa8; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #015aa8; text-decoration: none; }
.ui-icon { width: 16px; height: 16px; background-image: url(/typo3conf/ext/jfmulticontent/res/jquery/images/ui-icons_228ef1_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(/typo3conf/ext/jfmulticontent/res/jquery/images/ui-icons_228ef1_256x240.png); }

/* folderdownload Wrap */
#sbfolderFolderWrap {
  padding: 0 0 0px 0;
  margin: 0 0 0px 0;
  clear: both;
}
.sbfolderFolder {
  padding: 7px 8px 0px 10px;
  margin: 0px 0px 0px 0;
  border: 0px solid #000;
  width: 20%;
  float: left;
  height: auto;
  overflow: hidden;
}  
.up{
  padding: 7px 8px 0px 10px;
  margin: 0px 0px 0px 0;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
} 
.sbfolderFolder img {
  border:0px;
}
#sbfolderdownloadWrap {
  padding: 0;
  margin: 0;
  clear: both;
}

.sbfolderdownload {
  padding: 7px 8px 10px 10px;
  margin: 0px 0px 10px 0;
  width: 25%;
  float: left;
  height: 200px auto;
  overflow: hidden;
}

.sbfolderdownload_name {
  font-size: 12px;
}

.sbfolderdownloadffWrap {
  padding: 0 0 10px 0;
  margin-bottom: 10px;
  margin: left;
  width: 180px;
  clear: both;
}
.sbfolderdownloadffWrap h3{
  font-size: 16px;
  width: 65px;
  margin: 0;
  padding: 10px 0 5px 0;
}
.sbfolderdownloadff,
.sbfolderdownloadffMedia {
  width: 20px;
  height: 20px;
  font-size: 12px;
}
.sbfolderdownloadffMedia {
  float: left;      
}
.sbfolderdownloadff {
  float: right;
}          
/* sb_partner */
/* sb_partner extension */
.tx_sb_partner_pi1_liste, .tx_sb_partner_pi1_single, .tx_sb_partner_pi1_mailform {
  text-align: left;
  border: 1px solid #E9E9E9;
  padding: 0 1em;
  margin: 0 0 20px 0;
}

.tx_sb_partner_pi1_liste:nth-of-type(even){
  background-color: #EBEBEB;  
}
/* Listen Ansicht */
.tx_sb_partner_pi1_liste .sb_partner_header {
  float: left;
}
.tx_sb_partner_pi1_liste .sb_partner_headerForeign {
  float: left;
  width: 40%;
}
.tx_sb_partner_pi1_liste .company {
  float: left;
}
/* .tx_sb_partner_pi1_liste .company h1,
.tx_sb_partner_pi1_liste .company h2 ,
.tx_sb_partner_pi1_liste .company h3  {
  width: 300px;
} */
/* .tx_sb_partner_pi1_liste .company h3  {
  color: #000000;
  margin: 0px;
  padding: 0px;
} */
.tx_sb_partner_pi1_liste .logo,
.tx_sb_partner_pi1_liste .logoForeign {
  float: right;
  width: 200px;
  right: 0px;
  text-align: right;
  border: 0px solid #c8c8c8;
}
.tx_sb_partner_pi1_liste .logoForeign {
  width: 100px;
}
.tx_sb_partner_pi1_liste .logo_1 {
padding-top: 10px;
}

.tx_sb_partner_pi1_liste .label {
  font-weight: bold;
}

.tx_sb_partner_pi1_liste .logo_2 {}
.tx_sb_partner_pi1_liste .adressContainer {
/*   padding: 5px 8px 8px 8px; */
/*   margin: 0px 0 5px 0; */
  float: left;
  width: 30%;
}
.tx_sb_partner_pi1_liste .adress_2,
.tx_sb_partner_pi1_liste .adress_3 {
  float: left;
  margin-left: 10px;
  border: 1px solid #e8e8e8;
}
.tx_sb_partner_pi1_liste .description_short {
  padding-bottom: 10px;
}
.tx_sb_partner_pi1_liste .area {
  padding-top: 10px;
  width: 90%;
}
.tx_sb_partner_pi1_liste .description_long {}

.tx_sb_partner_pi1_liste .more {
  padding-left: 10px;
  text-align: left;
}
.tx_sb_partner_pi1_liste .formtext {
  color: #FF0000;
}
.tx_sb_partner_pi1_liste .sb_clear_both {
  clear: both;
}

.tx_sb_partner_pi1_liste .company  h3 {
  font-size: 13px;
}
div.sb_partner_urllist_outerwrap,
#countryselect {
  margin-bottom: 1em;
}

div.sb_partner_urllist {
  float: left;
  width: 150px;
  padding: 0 0 15px 0;
}
.sb_partner_urllist .flag {
  width: 16px;
  height: 10px;
}
.sb_partner_urllist a {
  color: #000;
  font-size: 10px;
}
/* clear float after lists */
br .sb_partner_urllist {
  clear: left;
}
.sb_partner_urllist ol{
  margin: 0;
  padding: 0;
}
.sb_partner_urllist li{
  list-style-type: none;
}
.sb_partner_urllist ol,
.sb_partner_urllist li,
.sb_partner_urllist a{
  display: block;
  text-decoration: none;
}

/* sb_dowloader */
.linkdescription {
  color: #6b6e70;  
  font-size: 1em;
}
.sb_download_flex_printmedia {
width: 25em;
  padding: 5px;
  margin: 0px 3px 5px 0;
  width: 14em;
  float: left;
  background: #f0f4f3;
}

/* News */
.news .article .header h3 {margin-bottom: 1em;}
.news-list-item {padding:0.3em;margin: 0;}
.news-list-view {padding: 0; margin: 0;}

/* New styles */
/* ##########################
** ### tx_srfeuserregister ###
** ##########################
*/

.formcontainer {float: left; display:inline; margin: 1em 1em 0.2em 0em; width:100%; border-top: 2px #FF9A00 solid;}
.tx-srfeuserregister-pi1 p { }
.tx-srfeuserregister-pi1 h4 { }
.tx-srfeuserregister-pi1-legend { }
.tx-srfeuserregister-pi1-text { }
.tx-srfeuserregister-pi1-error { color:#FF3333; }
.tx-srfeuserregister-pi1-notice { font-weight:normal; padding:0.5em 0.2em 0.5em 0.2em;}
.tx-srfeuserregister-pi1-notice p { font-weight:normal; padding:0.0em 0.2em 0.0em 1em;}
.tx-srfeuserregister-pi1-trash {  }
.tx-srfeuserregister-pi1-trash a {   background-color: #990000;  color: #fff; text-decoration:none;}
.tx-srfeuserregister-pi1-trash a:hover {color:#FFF; background-color:#FF9A00; }
.tx-srfeuserregister-pi1 a:link { }
.tx-srfeuserregister-pi1 label { }
.tx-srfeuserregister-pi1 label span { }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { }
.tx-srfeuserregister-pi1 input[type=password] { }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password { }
.tx-srfeuserregister-pi1 input[type=radio], .tx-srfeuserregister-pi1 input[type=checkbox] { width:auto;}
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, * html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox { }
.tx-srfeuserregister-pi1-delete-icon { }
.tx-srfeuserregister-pi1-delete-icon:hover { }
.tx-srfeuserregister-pi1 a.tx-srfeuserregister-pi1-file-view { }
.tx-srfeuserregister-pi1 ul { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values { }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li { }
.tx-srfeuserregister-pi1 dl { margin: 1em 0.2em 0.2em 0em; width:100%; border-top: 2px #FF9A00 solid;}
.tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd { }
.tx-srfeuserregister-pi1 dt { }
.tx-srfeuserregister-pi1 dd { }
* html .tx-srfeuserregister-pi1 dd {}
.tx-srfeuserregister-pi1 dd p { }
.tx-srfeuserregister-pi1 dd label { }
.tx-srfeuserregister-pi1-submit { color:#000;   background-color: #FFF9EA; text-decoration:none; width:auto; }
.tx-srfeuserregister-pi1-submit:hover { color:#FFF; background-color:#FF9A00; text-decoration:underline; }
.tx-srfeuserregister-pi1 input { width:90%; }
.tx-srfeuserregister-pi1 textarea { width:90%; }
.tx-srfeuserregister-pi1 input[type=submit] { margin: 0.5em 0.2em 0.5em 0.2em; padding: 0.5em 0.2em 0.5em 0.2em; width:auto; }
.tx-srfeuserregister-pi1 input[type=reset] { width:auto; }

/* Tabellen */
.table-bordered {border-collapse: collapse;}
.table-bordered th {Background: #005ac2; color: #fff;}